/* CSS Document */

<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/images/25/menubg.jpg);
	background-repeat:repeat-y;
	background-position:top left;
}
#topbg{
	background-image: url(/images/25/topbg.jpg);
	background-repeat:repeat-x;
	background-position:top left;
	}
#top{
	background-image: url(/images/25/top.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	}
#businesscell {
	position:absolute;
	top:121px;
	left:100px;
	height:30px;
}
#businesscell h1 {
	font-size:24px;
	color:#333;
	margin:0;
	text-align:left;
	padding-left:275px;
}
#title {
	background-image: url(/images/25/page.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	line-height:20px;
	padding-left:10px;
}
.item 
{
	background-image:url(/images/25/bullet.jpg);
	background-repeat:no-repeat;
	background-position:60% left;
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #666666;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}
-->